.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
.bodyTextBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.fontBurgundy {
color: #800000;
}

.questionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align:left;
	align=left;

}
.bodyHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006632;
	text-decoration: none;
}
.bodyHeadbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006632;
	text-decoration: none;
}
.bodyTextReg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	margin-top:0px;
}
.bodyTextRegQ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	margin-top:0px;
	margin-bottom:0px;
}
.bodyHeadReg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006632;
	text-decoration: none;
	margin-bottom:0px;
	margin-top:0px;
}


.bodyText A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.bodyText A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6E1224;
	text-decoration: none;
}
.mainBack {
	background-image: url(images/mainStretchy.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.intBack {
	background-image: url(images/content_int_top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.intStretchy {
	background-image: url(images/int_content_stretchy.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
// .intStretchy {
//	background-image: url(images/int_stretchy.jpg);
//	background-repeat: repeat-y;
//	background-position: center;
// }

.center {
  margin-left: auto;
  margin-right: auto;
}

// .submitLink {
//   color: #00f;
 //  background-color: transparent;
 //  text-decoration: underline;
 //  border: none;
 //  cursor: pointer;
 //  cursor: hand;
 // }
  
.submitLink {
	font-family: Arial, Helvetica, sans-serif;
	 background-color: transparent;
	font-size: 14px;
	text-decoration: none;
	 border: none;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}
.submitLink A:link {
     background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #55555;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}
.submitLink A:hover {
     background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #800000;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

.divrightdemo {
float: right;
align:right;
text-align:right;
width: 100%;
margin: 0px;
padding: 0px;
padding-right: 117px;
// height:100%;
}